@CHARSET "UTF-8" !important;

.adlogic_job_expired {
	width: 580px !important;
	height: 580px !important;
	background: url(images/expired.png) no-repeat right top !important;
	position: absolute !important;
	z-index: 1 !important;
}
.tempborder {
	margin: 0 auto;
}
.inner {
    clear: all;
    margin-left: 20px;
    margin-top: 35px;
    text-align: justify;
    margin-right: 34px;
    width: 410px;
}
.adlogic_job_expired_details .adlogic_job_details_container .inner .adlogic_job_details_button_bar {
    display: none;
}
.base {
	background: url(images/base.png) no-repeat;
width: 452px;
height: 35px;
margin: 0 0 0 -20px;
padding: 0;
}
.topbanner {
	background: url(http://rec.myrecruitmentplus.com/recruiter_skin/stenhouse/template/stenhouse/images/logo1.jpg) no-repeat !important;
	width: 452px !important;
	height: 127px !important;
}
.templatetext ul { 
	margin-left: 25px;
}
.templatebullet {
	margin-left: 40px;
}
.adlogic_job_details_container {
	width: 452px !important;
}
.adlogic_job_details_body div.adlogic_job_details_container, div.adlogic_job_details_container {
	font-family: Arial,Helvetica,sans-serif !important;
	color: #000 !important;

	font-size: 15px/24px !important;

	border: 1px solid #000;

	border-radius: 0px;

	padding: 0 0px 30px 0px !important;
	margin-left: 39px !important;
position: relative !important;
line-height: 20px !important;
}

.adlogic_job_details_container ul.adlogic_job_details_bullet_ul {
	margin: 20px 0px 20px 0px !important;
	padding-left: 15px !important;
}
.adlogic_social_sharing_container {
	position: relative !important;
	width: 170px !important;
	right: 0px !important;
	margin-bottom: 25px !important;
}
.ajb_social_sharing_site {
	width: 40px !important;
}
.adlogic_job_details_container ul.adlogic_job_details_bullet_ul li {
list-style-type: disc !important;
padding-left: 0px !important;
font-size: 9pt;
color: #000 !important;
line-height: 25px;
font-weight: normal !important;
}

.adlogic_job_details_container div.adlogic_recruiter_logo {
	background: url(images/logo.png) no-repeat transparent !important; !important;
	width: 363px !important;
	height: 115px !important;
	display: none;
	margin: 20px auto !important;
	float: left;

}

.adlogic_job_details_container h1.adlogic_job_details_title {
	text-align: left !important;
	font-size: 19px !important;
	color: #000;
	line-height: 26px;
}

.adlogic_job_details_container div.adlogic_job_details_description {
	font-size: 12px !important;
}

.adlogic_job_details_container div.adlogic_job_details_description strong {
}

.adlogic_job_details_container .adlogic_job_details_description ul {
	margin: 20px 0px 20px 20px !important;
	padding-left: 10px !important;
}

.adlogic_job_details_container .adlogic_job_details_description ul li {
	list-style-type: disc;
	padding-left: 0px !important;
	color: #000 !important;
	font-size: 12px !important;
}

.adlogic_job_details_container .adlogic_job_details_footer {
	font-size: 12px !important;
	text-align: center !important;
}

.adlogic_job_details_button_bar {
	margin-top: 10px !important;
	text-align: center !important;
	
}

.ajb_job_detail_footer_buttons {
	text-align: center !important;
}

.adlogic_job_details_button_bar button.adlogic_job_details_back, .ajb_job_detail_footer_buttons input.adlogic_job_details_back {
	background: #007573;
	
	border: 1px solid #807272;
	color: #FFF;
	border-radius: 5px;
	height: 31px;
	font-weight: bold;
	border: none;
padding: 0px 10px;
}

.adlogic_job_details_button_bar button.adlogic_job_details_apply, .ajb_job_detail_footer_buttons input.adlogic_job_details_apply {
		background: #007573;
	
	
	
	color: #FFF;
	border-radius: 5px;
	height: 31px;
	font-weight: bold;
	border: none;
padding: 0px 10px;
}

.adlogic_job_details_button_bar button.adlogic_job_details_email_friend, .ajb_job_detail_footer_buttons input.adlogic_job_details_email_friend {
		background: #0086e1;
	background:-webkit-linear-gradient(#4fb6ff 0%, #006aa2 100%);
	background:-moz-linear-gradient(#4fb6ff 0%, #006aa2 100%);
	background: linear-gradient(#4fb6ff 0%, #006aa2 100%);
	color: #FFF;
	border-radius: 5px;
	height: 31px;
	font-weight: bold;
padding: 0px 10px;
	border: none;
}
.adlogic_job_details_email_friend:hover, .adlogic_job_details_apply:hover, .adlogic_job_details_back:hover {
    background: #0D5857 !important;
}
.adlogic_job_details_email_friend {
	display: none;
}
.adlogic_job_details_container div.adlogic_social_sharing_container,
.adlogic_job_details_container div#adlogic_social_sharing_container {
	
	width: 200px;
	margin: 0 auto;
}
.adlogic_job_details_container div.adlogic_social_sharing_container .ajb_social_sharing_sites,
.adlogic_job_details_container div#adlogic_social_sharing_container .ajb_social_sharing_sites {
	float: none;
	width: 200px;
	display: inline;
}

.adlogic_job_details_container div.adlogic_social_sharing_container .ajb_social_sharing_site,
.adlogic_job_details_container div#adlogic_social_sharing_container .ajb_social_sharing_site {
	width: 32px;
	display: inline;
}